/* #Hide Normal Navigation
==================================================*/

.normalNavigationContainer {
	display: none;
}

/* #Show Mobile Navigation
==================================================*/

.mobileNavigationContainer {
	display: block;
	text-align:center;
	font-size: 100%;
	font-weight: 700;
}

/* #Menu Button
==================================================*/

.mobileNavigationMenuButton {
	cursor: pointer;
	display: none; /* toggle visibility */
	padding: 15px 20px;
	background: transparent;
	color:#fff;
	background:#53c6ee;
	font-size:140%;
	text-transform: uppercase;
	
}

.mobileNavigationMenuButton:before {
	content: "+ ";
}

.mobileNavigationMenuButton:hover {
	 
}

.mobileNavigationMenuButton.open {
	background: transparent;
	color:#111;
}

.mobileNavigationMenuButton.open:before {
	content: "- ";
}

/* #Dropdown
==================================================*/

.mobileNavigationRoot.dropdown {
	overflow: hidden;
	display: block;
}

/* #Main Navigation
==================================================*/

.navigationElement {
	width: 100%;
}

.mobileNavigationContainer ul,
.mobileNavigationContainer li {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* #Normal navigation styles
--------------------------------------------------*/

.mobileNavigationContainer ul {}

.mobileNavigationContainer ul li {}

.mobileNavigationContainer ul li a {
	display: block;
	padding: 7px 10px;
	background:#62a804;
	margin-bottom:1px;
	font-size: 100%;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
}

.mobileNavigationContainer ul li a:hover {
	background: #53c6ee;
}

.mobileNavigationContainer ul li a.open {
	background: #53c6ee;
}

/* #Sub-Navigation
--------------------------------------------------*/

.mobileNavigationContainer ul ul {}

.mobileNavigationContainer ul ul li {}

.mobileNavigationContainer ul ul li a {

	background:#74b91d;
	font-weight: 400;
	text-transform: none;
}

.mobileNavigationContainer ul ul li a:before {

}

.mobileNavigationContainer ul ul li a:hover {}

.mobileNavigationContainer ul ul li a.open {}

/* #Sub Sub-Navigation
--------------------------------------------------*/

.mobileNavigationContainer ul ul ul {}

.mobileNavigationContainer ul ul ul li {}

.mobileNavigationContainer ul ul ul li a {
	padding-left: 0px;
	background:#93d403;
}

.mobileNavigationContainer ul ul ul li a:before {

}

.mobileNavigationContainer ul ul ul li a:hover {}

.mobileNavigationContainer ul ul ul li a.open {}

/* #Border elements
--------------------------------------------------*/

/* First level list element */
.mobileNavigationContainer ul li.navigationElement.first.level-0 {}

/* Last level list element */
.mobileNavigationContainer ul li.navigationElement.last.level-0 {
	margin-bottom: 0px;
}

/* First level link element */
.mobileNavigationContainer ul li.navigationElement.first.level-0 a {}

/* Last level link element */
.mobileNavigationContainer ul li.navigationElement.last.level-0 a {
	border: 0;
}

/* #Mobile Over
==================================================*/

.mobileNavigationRoot .mobileOver {
	display: none;
}